<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9c50b45cee17ea3e7d8bddcfe664abf">
  <dict>
    <!--2019-03-15 16:25:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
